<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.dao.thrsys.ThrInvWarehouseDao">
  <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.thrsys.ThrInvWarehouseEntity">
    <!--@mbg.generated-->
    <!--@Table thr_inv_warehouse-->
    <id column="id" jdbcType="VARCHAR" property="id" />
    <result column="code" jdbcType="VARCHAR" property="code" />
    <result column="name" jdbcType="VARCHAR" property="name" />
    <result column="parentId" jdbcType="VARCHAR" property="parentId" />
    <result column="remark" jdbcType="VARCHAR" property="remark" />
    <result column="thirdSysFk" jdbcType="VARCHAR" property="thirdSysFk" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, code, `name`, parentId, remark, thirdSysFk
  </sql>
</mapper>
